Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81411 - perl-5.8.0-82 RPM doesn't know that it provides libperl.so
Summary: perl-5.8.0-82 RPM doesn't know that it provides libperl.so
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-09 05:38 UTC by Jonathan Kamens
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 14:41:50 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-01-09 05:38:49 UTC
jik:/usr/src/packages/new!351> rpm -Uvh --test *
...
        libperl.so is needed by inn-2.3.3-10
        libperl.so is needed by mod_perl-1.99_07-2
        libperl.so is needed by perl-5.8.0-82
...
    Suggested resolutions:
...
        perl-5.8.0-73.i386.rpm

Comment 1 Nicolas Mailhot 2003-01-10 11:36:51 UTC
Same here :

[root@ulysse RPMS]# rpm -Fvh *rpm
warning: 4Suite-0.11.1-11.i386.rpm: V3 DSA signature: NOKEY, key ID 897da07a
error: Failed dependencies:
        libperl.so is needed by perl-5.8.0-82
        libperl.so is needed by (installed) mod_perl-1.99_07-2
        libperl.so is needed by (installed) vim-enhanced-6.1-22
        libperl.so is needed by (installed) vim-X11-6.1-22
        libperl.so is needed by (installed) xchat-1.8.11-2


Comment 2 Sammy 2003-01-10 14:17:52 UTC
I can confirm this as well as some other rpms which are giving the same kind 
of error! 

Comment 3 Chip Turner 2003-02-08 21:12:39 UTC
-85 should now properly provide libperl.so; this was a transient build issue and
has been repaired

Comment 4 Jay Turner 2003-02-10 14:41:50 UTC
perl-5.8.0-85 does indeed provide libperl.so now.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.